---
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 4663624108
  mDataType: 200
  mHistogramSummaryPtr: 4663757100
  mHistogramTablePtr: 4663756396
  mManipPtr: 4663623596
  mNumManip: 1
  mNumPlanes: 372
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 48
  mAuxZStartPosition: 0
  mBinning: false
  mByteOrdering: 18761
  mCaptureFlags: 0
  mCaptureSetId: 1742262877
  mCaptureType: 5
  mExposureTime: 100
  mInitialOffset: 0
  mInterplaneSpacing: 0.30000001
  mMoveFieldDownSign: 1
  mMoveFieldRightSign: -1
  mNuTSACSampleSize: 0
  mNumPlanes: 372
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 0
  mXExtent: 1200
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 6164.8003
  mYExtent: 1200
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 424.5
  mZStartPosition: 4585.334
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: c561_#32;50um_#32;C1
  mName: c561_#32;50um_#32;C1
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: 3
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: 2
  mAuxFilterWheel3Pos: 1
  mAuxFilterWheel4Pos: 4
  mAuxFilterWheel5Pos: -1
  mAuxFilterWheel6Pos: 1
  mAuxFilterWheel7Pos: -1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: 1
  mAuxNDPos: 10
  mByteOrdering: 18761
  mCamera: 6
  mCameraBitDepth: 16
  mCameraGain: 1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 601
  mDefaultColorDisplay: 806
  mEmissionWheelPos: 0
  mExcitationLambda: 0.56099999
  mExcitationWheelPos: -1
  mFilterSet: 2
  mHue: 0
  mIlluminationMode: 1300
  mImagingMode: 2
  mLCDPos: -1
  mLambda: 0.61699998
  mLambdaOptions: 12
  mLaserPowerPos: 100
  mLightSource: 502
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 65535
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: 1
  mUV: false
  mValue: 65535
  mName: c561_#32;50um_#32;C1
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: 0
  mMax: 65535
  mMean: 231
  mMin: 98
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 0
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: -1
  mMax: 65535
  mMean: 231
  mMin: 98
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CChannelRecord70
  mByteOrdering: 18761
  mDataTablePtr: 4663624460
  mDataType: 200
  mHistogramSummaryPtr: 4663822892
  mHistogramTablePtr: 4663756748
  mManipPtr: 4663623852
  mNumManip: 1
  mNumPlanes: 372
  mStructID: 105
  mStructLen: 768
  mStructVersion: 512
EndClass: CChannelRecord70
StartClass:
  ClassName: CExposureRecord70
  mAuxCaptureFlags: 0
  mAuxZStartPosition: 0
  mBinning: false
  mByteOrdering: 18761
  mCaptureFlags: 0
  mCaptureSetId: 0
  mCaptureType: 5
  mExposureTime: 2000
  mInitialOffset: 0
  mInterplaneSpacing: 0.30000001
  mMoveFieldDownSign: 1
  mMoveFieldRightSign: -1
  mNuTSACSampleSize: 0
  mNumPlanes: 372
  mScanning: false
  mStructID: 103
  mStructLen: 72
  mStructVersion: 262
  mTimeLapse: false
  mTimeLapseInterval: 0
  mXExtent: 1200
  mXFactor: 1
  mXOffset: 0
  mXStartPosition: 0
  mYExtent: 1200
  mYFactor: 1
  mYOffset: 0
  mYStartPosition: 0
  mZStartPosition: 0
EndClass: CExposureRecord70
StartClass:
  ClassName: CChannelDef70
  mByteOrdering: 18761
  mStructID: 109
  mStructLen: 512
  mStructVersion: 256
  mCameraName: c640_#32;50um_#32;C1
  mName: c640_#32;50um_#32;C1
EndClass: CChannelDef70
StartClass:
  ClassName: CFluorDef70
  mAltSourcePosition: 6
  mAuxFilterWheel10Pos: -1
  mAuxFilterWheel2Pos: 2
  mAuxFilterWheel3Pos: 1
  mAuxFilterWheel4Pos: 6
  mAuxFilterWheel5Pos: -1
  mAuxFilterWheel6Pos: 1
  mAuxFilterWheel7Pos: -1
  mAuxFilterWheel8Pos: -1
  mAuxFilterWheel9Pos: -1
  mAuxFilterWheelPos: 1
  mAuxNDPos: 10
  mByteOrdering: 18761
  mCamera: 0
  mCameraBitDepth: 16
  mCameraGain: 1
  mCameraIntensification: -1
  mCameraParameter1: -1
  mCameraPort: -1
  mCameraSpeed: -1
  mCameraVideoTurretPos: -1
  mChannelType: 701
  mDefaultColor: 601
  mDefaultColorDisplay: 806
  mEmissionWheelPos: 0
  mExcitationLambda: 0.63999999
  mExcitationWheelPos: -1
  mFilterSet: 2
  mHue: 54612
  mIlluminationMode: 1300
  mImagingMode: 2
  mLCDPos: -1
  mLambda: 0.69199997
  mLambdaOptions: 12
  mLaserPowerPos: 100
  mLightSource: 502
  mNDPos: -1
  mNumExposuresAverage: 1
  mOcularPhotoTurretPos: -1
  mSaturation: 65535
  mStructID: 101
  mStructLen: 256
  mStructVersion: 293
  mTIRFPos: -32768
  mTransmittedModePrompt: false
  mTurretPosition: 1
  mUV: false
  mValue: 65535
  mName: c640_#32;50um_#32;C1
  mRGBFactor: [
3,1,1,1
 ]
EndClass: CFluorDef70
StartClass:
  ClassName: CAlignManipRecord70
  mByteOrdering: 18761
  mManipID: 301
  mStructID: 104
  mStructLen: 256
  mStructVersion: 256
  mXOffset: 0
  mYOffset: 0
  mZOffset: 0
EndClass: CAlignManipRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: 0
  mMax: 1010
  mMean: 178
  mMin: 98
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
StartClass:
  ClassName: CHistogramRecord70
  mByteOrdering: 18761
  mChannelIndex: 1
  mDataBlockSize: 0
  mHistogramType: 1
  mImageIndex: -1
  mMax: 1010
  mMean: 178
  mMin: 98
  mNumBins: 16384
  mStructID: 123
  mStructLen: 256
  mStructVersion: 256
EndClass: CHistogramRecord70
...
